Prev |  | Next

# FcConfigGetRescanInverval

## Name

FcConfigGetRescanInverval -- Get config rescan interval

## Synopsis

    #include <fontconfig.h>

``int FcConfigGetRescanInverval`(FcConfig *config);`

## Description

Returns the interval between automatic checks of the configuration (in seconds) specified in `config`. The configuration is checked during a call to FcFontList when this interval has passed since the last check.

## Version

Fontconfig version 2.4.2

Prev | Home | Next
FcConfigGetBlanks | Up | FcConfigSetRescanInverval